[UnrealEd.SimpleMap]
SimpleMapName=/Game/HW_8/Maps/TopDownExampleMap

[EditoronlyBP]
bAllowClassAndBlueprintPinMatching=true
bReplaceBlueprintWithClass= true
bDontLoadBlueprintOutsideEditor= true
bBlueprintIsNotBlueprintType= true


